/* [critical] */

.filter-items {
	border-bottom: solid 1px #dcdcdc;
	max-height: 295px;
	overflow-y: auto;
}
.view-category--parent-0 .filterlistmenu .hide-first-level {
	display: none;
}

.filterlistmenu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.filterlistmenu:last-child {
	margin-bottom: -1px; /* Fix for double-border */
}

.filterlistmenu li {
	padding: 5px;
	border-bottom: solid 1px #dcdcdc;
	background-color: #fff;
	background-image: linear-gradient(to bottom, #fff, #f8f8f8);
}

.filterlistmenu li.filter-item-title {
	font-weight: bold;
	background-color: #eee;
	background-image: linear-gradient(to bottom, #eee, #ddd);
	border-bottom: solid 1px #bbb;
	cursor: pointer;
}

.product-filter {
	display: none;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
    border: 1px solid #e2e2e2;
    border-radius: 3px;
}

.product-filter__btn {
	width: 100%;
	padding: 10px;
	font-weight: 700;
	text-align: left;
}

.product-filter__body {
	display: none;
	padding: 15px 15px 0;
}

@media all and (max-width: 768px) {
	.product-filter {
		display: block;
	}
}
/* [/critical] */

.is-filter-open.product-filter {
	display: block;
}
.is-filter-open .product-filter__btn {
    background: #f9f9f9;
    border-bottom: 1px solid #e2e2e2;
}
.is-filter-open .product-filter__body {
	display: block;
}

.product-filter__options {
	margin-bottom: 15px;
}
.product-filter__title {
    font-weight: 700;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 5px;
}
.product-filter-toggle-icon {
	float: right;
	margin-top: 2px;
	font-size: 16px;
}

/* Filter styling */
.filter-item-row__color label {
	float: left;
	width: 27px;
	height: 27px;
	border-radius: 50%;
	margin: 3px;
	padding: 10px;
	border: 1px solid #ccc;
}

.filter-item-row__color input[type="checkbox"]:checked + label {
	border: 2px solid #38889a;
}

.filter-item-row__color input[type="checkbox"] + label:before {
	display: none;
}

/* Filter styling */
.filter-item-row__image label {
	float: left;
	width: 32px;
	height: 32px;
	margin: 3px;
	/*padding: 10px;*/
	border: 1px solid #ccc;
}

.filter-item-row__image input[type="checkbox"]:checked + label {
	border: 2px solid #000;
}

.filter-item-row__image input[type="checkbox"] + label:before {
	display: none;
}

.filter-item-row__image label img {
	width: inherit;
	vertical-align: initial;
}

.filter-item-count {
	display: inline;
	color: #979797;
	font-size: 12px;
}
